
h4{color:#e0590f;}	
	

.titre_contenu
{	color:#5a60fb;
	background-color:inherit; 
	font-size: 12pt; 
	font-family: Arial;
	font-weight:bold;
	text-align:justify}
	
.texte_contenu
{	color:#757374;
	background-color:inherit; 
	font-size: 12pt;
	line-height:20px;
	font-family: Arial;
	text-align:justify;}
.sous_texte_contenu
{	color:#757374;
	background-color:inherit; 
	font-size: 10pt;
	font-family: Arial;
	text-align:justify;}

	
	

.titre_page
{
	color: #dc510e;
	font-size: 16pt;
	background-color:inherit;
	font-family: Arial;
}
	
	body 
{	background-color:#ffffff;
	color:#888888;
	font-family:Arial;
	font-size:12pt;}
b
{	color:#ac0000;
	font-size: 12pt; 
	font-family: Arial;
	text-align:justify;
	font-weight:bold;
	background-color:inherit;}

a.page 
{	color:#2626d9;
	background-color:inherit; 
	text-decoration: underline;}
a.page :visited 
{	color: #2626d9;
	background-color:inherit; 
	text-decoration: underline;}
a.page:hover
 {	color:#ac0000;
	background-color:inherit; 
	text-decoration: underline;}	
 .fleche
 {	position:relative;
	top:9px;
	padding:5px 5px 5px 5px;
	border-style: none;}	 

	
.image
 {	border-style: none;}
 .photo
 {	border-style:solid;
	 border-color:#CECECE;
	 border-width:1px;}
	 
a.infobulle {
  			position:relative;
  			font-weight: bold;
}

a:hover.infobulle {
  			background: none;
}

a.infobulle p {display: none;}
a:hover.infobulle p  {
			z-index:3;
  			display: inline; 
  			position: absolute;  
  			top:5px; 
  			left:65px; 
			font-family: Arial;
  			background: #fff56f; 
  			color: #4b0082; 
  			border:1px solid #cd5c5c; 
		  	width:400px; 
  			text-align:left;
  			font-weight:normal;
  			font-size: 12pt;
  			line-height:16pt;
  			padding:5px 5px 5px 5px ;
}

a.infobulle2 {position:relative;}
a.infobulle2 span {display: none;}
a:hover.infobulle2 {background: none;}
a:hover.infobulle2 span  {z-index:3;display: inline; position: absolute;  top:15px; left:-150px; font-family:Arial;background: #fff56f; color: #4b0082; border:1px solid #cd5c5c;width:250px; text-align:left;font-weight:normal;font-size: 10pt;line-height:16pt;padding:5px 5px 5px 5px ;}

a.infobulle5 {position:relative;color:blue;text-align:justify;font-size: 10pt;text-decoration:underline;}
a.infobulle5 span {display: none;}
a:hover.infobulle5 span  {position: absolute;top:15px;left:0px;z-index:3;display: inline; font-family:Arial;background: #fff56f;color: #4b0082;border:1px solid #cd5c5c;width:700px;text-align:justify;font-weight:normal;font-size: 8pt;line-height:12pt;padding:10px ;} 
a.infobulle6 {position:relative;color:blue;text-align:justify;font-size: 10pt;text-decoration:underline;}
a.infobulle6 span {display: none;}
a:hover.infobulle6 span  {position: absolute;top:15px;left:-400px;z-index:3;display: inline; font-family:Arial;background: #fff56f;color: #4b0082;border:1px solid #cd5c5c;width:400px;text-align:justify;font-weight:normal;font-size: 8pt;line-height:12pt;padding:10px ;}    